{
  "singleQuote": true,
  "endOfLine": "auto",
  "trailingComma": "all",
  "printWidth": 100,
  "tabWidth": 2,
  "semi": false,
  "arrowParens": "always",
  "bracketSameLine": false,
  "bracketSpacing": true,
  "jsxSingleQuote": false,
  "useTabs": false,
  "quoteProps": "as-needed",
  "plugins": ["prettier-plugin-tailwindcss"]
}
